Subject: RE: Dec and Jan liquidations
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 9 Jan 2002 08:54:03 -0800 (PST)

Sorry to be such a pest, but I'm still not crystal clear.

Should the west desk update in "Schedule" all transactions that flowed in December?
_____	Yes
_____	No

If yes, when do we need to have it done by?

 -----Original Message-----
From: 	White, Stacey W.  
Sent:	Wednesday, January 09, 2002 8:51 AM
To:	Belden, Tim
Cc:	Postlethwaite, John; Reeves, Leslie; Scholtes, Diana
Subject:	RE: Dec and Jan liquidations

Tim,

John's communication regarding not updating December was in order to complete December liquidations for accounting and settlements last week.  However, we were then informed that settlements would not draft their billing until the 14th of January so we then retracted our 'hold' on updating December schedule.  Any updates that can be made in order for settlements to get the most accurate data would be most appreciated.

In addition, the cash flow forecast (as indicated by Don) will be coordinated through Kristin.  I do not believe you will have to do any work for this as all the data will come from our risk calculations and true settlement information.  

Thanks,
Stacey

 -----Original Message-----
From: 	Belden, Tim  
Sent:	Wednesday, January 09, 2002 10:26 AM
To:	Postlethwaite, John; Reeves, Leslie; Calger, Christopher F.; White, Stacey W.; Miller, Don (Asset Mktg); Wax, Brandon
Cc:	Scholtes, Diana; Semperger, Cara; Presto, Kevin M.
Subject:	RE: Dec and Jan liquidations

Yesterday I was approached by Steve Thome who had been asked by Brandon Wax (who was asked by Don Miller?) looking for a cash forecast for deals that flowed in December.  While I'd like to be helpful, I have never done a cash forecast before.  We don't have the tools set up in Portland to do this sort of thing.  The data to do this has historically resided in Enpower.  A week ago the West Power desk met and agreed that we were able to and prepared to update Enpower in "Schedule" for all of the deals that flowed in December.  Diana Scholtes sent an e-mail (below) to Leslie Reeves on January 3rd indicating that we were prepared to update Enpower.  We heard from John Postlethwaite that Leslie didn't want us to update Schedule -- instead they could work off of our trade sheets.

I don't care which way we move forward.  It just seems that we aren't all on the same page.  We just want to do whatever needs to be done to get the right information to the right people.  Exerience tells me that we are better off doing it "right" the first time.  I am hoping that between Don, Leslie, and Stacey we can get some clear direction on what you would like us to do.  As of now, there is little I can do to assist Brandon with his request for a cash flow projection.

Regards,
Tim

 -----Original Message-----
From: 	Postlethwaite, John  
Sent:	Tuesday, January 08, 2002 1:10 PM
To:	Reeves, Leslie; Calger, Christopher F.; White, Stacey W.; Belden, Tim
Cc:	Scholtes, Diana; Semperger, Cara
Subject:	Dec and Jan liquidations

It has come to my attention that there seems to be miscommunication between various groups and people about how Dec and Jan scheduling for non-terminated deals should be handled. There are conflicting reports that Houston, through the estate, will handle updating scheduling in Enpower or that the scheduling group should be updating Enpower accordingly.

What I am hoping for is that by whatever communications means necessary we can come to a final action plan on how to clean this and get Enpower up to date as quickly and as accurately as possible.

Thanks,

John

 -----Original Message-----
From: 	Scholtes, Diana  
Sent:	Thursday, January 03, 2002 8:43 AM
To:	Reeves, Leslie
Cc:	Gilbert, Scotty; Postlethwaite, John; Belden, Tim
Subject:	January Settlements

Leslie,

I'm trying to get a jump on making sure we have everything done properly in Enpower for the month of January.  My question is whether we, the West desk, should enter any changes in Enpower due to OUR non-delivery and/or incremental deals?  We have everything recorded on our Trade sheets, but if it would make it easier for you to settle or relay to the Estate by us making the changes in Deal Scheduling, we can do so.  

I also understand, after talking to John, you will be using our Trade sheets for such changes for the month of December.  I'm not sure who you would like us to assist in translating our sheets, but if you can call me, we can set up a conference call and I'll coordinate from each desk to attend.  

If there is anything else that you need us to do to help your group please let me know.

Diana Scholtes
West Desk 
503-464-3807